#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-DGoWy0kGqStDNmKKLcGtab
key:                  network-ip-0.3.0.3-DGoWy0kGqStDNmKKLcGtab
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  abb6925704489ba866315c02384635bc
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-DGoWy0kGqStDNmKKLcGtab
depends:
    base-4.15.1.0 data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    data-dword-0.3.2.1-AcVlpHpm9etLgZ9TM4yiib
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    data-serializer-0.3.5-1QzHMlbWndHArU6JTq7ZLc
    data-textual-0.3.0.3-9V00YGEtdMIAwAU5ed8nst
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    parsers-0.12.10-KynVtt05664LlIySpXKMLq
    text-printer-0.5.0.2-2gmliAzLyQPLVYKyOPW1ji
    type-hint-0.1-HISDBRoTJRK2Mq187mI2H

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

